Description

| am install the embedded plugin and | am very happy with it.
Congratulation to the dev team.

| just have one remark.

Currently , the path to the root folder is defined for all the redmine installation. It would be better to have it per project.

As an example, | have two projects with their own Doxygen folders. With the current version of the plugin, it is not possible to define a
different paths to the Doxygen documents.

Related issues:
Has duplicate Redmine - Feature #2926: Embedded Plugin Settings Should Be Con... Closed 2009-03-07

History

#1 - 2010-04-20 20:49 - Jérémie Delaitre
This duplicates #2926

#2 - 2010-07-09 21:06 - Felix Schafer

- Assignee changed from Eric Davis to Jean-Philippe Lang

#3 - 2013-05-02 03:15 - Jean-Baptiste Barth
- Category changed from Plugin API to Core Plugins

- Status changed from New to Closed

Closing this issue as it is very old + outdated. No plan to work on this plugin as far as | know, it was just an example.

2025-05-17 1/1



https://www.redmine.org/issues/2926
http://www.tcpdf.org

